# Uses of Interface
org.jfree.chart3d.plot.FontSource

Packages that use FontSource
Package
Description
org.jfree.chart3d.plot
Standard plot types (`PiePlot3D`, `CategoryPlot3D` and `XYZPlot`) that can be used with the `Chart3D` class.

## Uses of FontSource in org.jfree.chart3d.plot

Classes in org.jfree.chart3d.plot that implement FontSource
Modifier and Type
Class
Description
`final class`
`StandardFontSource<K extends Comparable<K>>`
A standard implementation of the `FontSource` interface.
Methods in org.jfree.chart3d.plot that return FontSource
Modifier and Type
Method
Description
`FontSource`
PiePlot3D.`getSectionLabelFontSource()`
Returns the font source that is used to determine the font to use for the section labels.
Methods in org.jfree.chart3d.plot with parameters of type FontSource
Modifier and Type
Method
Description
`void`
PiePlot3D.`setSectionLabelFontSource(FontSource source)`
Sets the font source and sends a `Plot3DChangeEvent` to all registered listeners.